### Method

# Foundry FlatpakModule dup_modules

#### Declaration [src]

    FoundryFlatpakModules*
    foundry_flatpak_module_dup_modules (
      FoundryFlatpakModule* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryFlatpakModules`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.